@charset "utf-8";


/* base
1rem = 1em = 10px
------------------------------------------------------------ */
body,
html {
	height: 100%;
}
body,
form * {
	background: #fff;
	color: #000;
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-feature-settings: "palt" 1;
	line-break: strict;
	letter-spacing: 0.046875rem;
	font-weight: 400;
	font-style: normal;
}
h2,
h3,
h4,
em {
	font-weight: 700 !important;
}
p {
	text-align: justify;
	text-justify: inter-character;
}
p.gray {
	color: #999;
}
a {
	color: #000;
	text-decoration: underline;
}
a.red {
	color: #c00;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a.red:hover {
	color: #c00;
	text-decoration: none;
}
img {
	font-size: 0;
	line-height: 0;
}
p img {
	width: 100%;
	height: auto;
}
::selection {
	background: #000;
	color: #fff;
}
@media (min-width: 768px) {
i.break:after {
	content: "\A";
	white-space: pre;
}
i.break-bak:after {
	content: "";
}
.pcShow {
	display: block;
}
.spShow {
	display: none;
}
.pcCenter {
	text-align: center;
}
}
@media (max-width: 767px) {
html {
	font-size: 48%;
}
i.break:after {
	content: "";
}
i.break-bak:after {
	content: "\A";
	white-space: pre;
}
.pcShow {
	display: none;
}
.spShow {
	display: block;
}
}


/* font setting
------------------------------------------------------------ */
.font-roboto,
.en {
	font-family: 'Roboto', sans-serif;
}


/* lazysizes
------------------------------------------------------------ */
.lazyload {
	opacity: 0;
}
.lazyloaded {
	opacity: 1;
}


/* access animation
------------------------------------------------------------ */
body.top {
	animation: loading 3s;
}
@keyframes loading {
	0% {opacity: 0;}
	100% {opacity: 1;}
}


/* header / mvTop
------------------------------------------------------------ */
header.mvTop {
	width: 100%;
	height: 100svh;
	background-color: #f4f4f4;
}
header.mvTop h1 {
	width: 100%;
	height: 100svh;
	position: relative;
}
header.mvTop h1 img {
	width: 100%;
	height: 100svh;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}


/* header / second
------------------------------------------------------------ */
header.second div {
	position: fixed;
}
header.second div a {
	text-decoration: none;
	display: block;
}
@media (min-width: 768px) {
header.second h1 img {
	width: 42vw;
}
header.second div {
	top: 0.6rem;
	right: 0.6rem;
}
header.second div i {
	font-size: 10.5vw;
	line-height: 0.75;
}
}
@media (max-width: 767px) {
header.second h1 img {
	width: 69vw;
}
header.second div {
	top: 0.75rem;
	right: 0.75rem;
}
header.second div i {
	font-size: 16.5vw;
	line-height: 0.75;
}
}


/* footer setting
------------------------------------------------------------ */
footer {
	padding-top: 9rem;
	padding-bottom: 4.5rem;
}
footer p img {
	width: 15rem;
	height: auto;
}
footer p span.titleRed {
	color: #d9281b;
}
footer p span.titleBlue {
	color: #066ab2;
}
footer p span.titleGreen {
	color: #1ba74f;
}
footer p span.titleYellow {
	color: #f5ba18;
}
footer p span.titleCyan {
	color: #1fa4dd;
}
footer p span.titlePurple {
	color: #67338f;
}

/* content / top / message - works
------------------------------------------------------------ */
@media (min-width: 768px) {
.content.top section.message,
.content.top section.worksMessage {
	width: 60vw;
	margin-left: auto;
	margin-right: auto;
}
}
@media (max-width: 767px) {
.content.top section.message,
.content.top section.worksMessage {
	padding-left: 6vw;
	padding-right: 6vw;
}
}


/* works-list setting
------------------------------------------------------------ */
section.worksList ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	background-color: #f4f4f4;
}
section.worksList ul li {
	overflow: hidden;
}
section.worksList ul li img {
	width: 100%;
	aspect-ratio: 4/3;
	object-fit: cover;
	transition: transform 0.3s ease;
}
section.worksList ul li a {
	display: block; 
	position: relative;
}
section.worksList ul li a:hover img {
	transform: scale(1.1);
}
@media (min-width: 768px) {
section.worksList ul li {
	width: calc(100% / 5);
	aspect-ratio: 4/3;
}
}
@media (max-width: 767px) {
section.worksList ul li {
	width: calc(100% / 2);
	aspect-ratio: 4/3;
}
}


/* works-detail setting
------------------------------------------------------------ */
section.worksDetail {
	margin-top: 6rem;
}
section.worksDetail p.img {
	margin-bottom: 1.8rem;
}
section.worksDetail p.img:last-child {
	margin-bottom: 0;
}
section.worksDetail p img {
	width: 100%;
	height: auto;
}
@media (min-width: 768px) {
section.worksDetail {
	width: 79.5vw;
	margin-left: auto;
	margin-right: auto;
}
}
@media (max-width: 767px) {
section.worksDetail {
	padding-left: 3rem;
	padding-right: 3rem;
}
}